uuid: be2f6db1-4cb7-4527-a8b1-daf8aec73fe9
langcode: en
status: true
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - showcase_lite
_core:
  default_config_hash: nZDl4J9eNBOsTCybHEC7cLMK3FV1YoTVdzRj6Th8OKw
id: tools
theme: showcase_lite
region: footer_third
weight: -6
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Tools
  label_display: visible
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
